.selectWrapper {
  border: 1px solid #306ecc;
  border-radius: 8px;
  padding: 12px 16px 12px 12px;
  text-align: left;
  .MuiTypography-root {
    color: var(--primary-500, #143080);
    font-family: Inter Tight !important;
    font-size: 14px !important;
    font-style: normal;
    font-weight: 600;
    line-height: 19.6px;
    letter-spacing: 0.7px;
  }
}
.selectWrapperChecked {
  background-color: #dbecff;
  color: #143080 !important;
}
.selectCheckbox {
  position: relative;
  border-radius: 4px;
  border-color: #fff;
  width: 20px;
  height: 20px;
  overflow: hidden;
  flex-shrink: 0;
  margin-right: 8px;
}
